
[Video]
Loading=ロード中 ...

[Window]
Title=カメラ設定
Page1=ビデオ設定
Page2=カメラ管理センター
Page3=その他 ...
LeftColumn=プロパティ
RightColumn=値
YES=ON
NO=OFF
Default=デフォルト
Auto=自動
More=その他 ...

[VideoProcAmp_Brightness]
Title=明るさ
Desc=明るさの設定をします。

[VideoProcAmp_Contrast]
Title=コントラスト
Desc=カメラのコントラストを調整します。

[VideoProcAmp_Hue]
Title=色相
Desc=カメラ色相を調整します。

[VideoProcAmp_Saturation]
Title=飽和度
Desc=カメラの飽和度、彩度を調整します。

[VideoProcAmp_Sharpness]
Title=シャープネス
Desc=カメラのシャープネスを調整します。

[VideoProcAmp_Gamma]
Title=カメラ
Desc=カメラのガンマ設定を調整します。

[VideoProcAmp_ColorEnable]
Title=カラーオン
Desc=カラーオン設定をします。

[VideoProcAmp_WhiteBalance]
Title=ホワイトバランス
Desc=色温度の単位がケルビン。

[VideoProcAmp_BacklightCompensation]
Title=逆光補正
Desc=カメラの逆光補正を調整します。

[VideoProcAmp_Gain]
Title=ゲイン
Desc=ゲイン値は0の場合、正常です。プラスの場合、明るすぎて、マイナスの場合、黒すぎるのです。

[VideoProcAmp_Multiplier]
Title=乗数
Desc=カメラレンズの焦点距離に応用しています。

[VideoProcAmp_Multiplier_Limit]
Title=乗数制限
Desc=画像のデジタルズームの量の上限に応用しています。

[VideoProcAmp_Whitebalance_Component]
Title=ホワイトバランス コンポ
Desc=ビデオフォーマットにブルーとレッドの値のホワイトバランスの設定。

[VideoProcAmp_Powerline_Frequency]
Title=電力線周波数
Desc=ローカル電力線周波数。 デバイスが蛍光灯環境のちらつき防止処理をサポートしている場合は、周波数が必要になることがあります。

Value0=無効にする
Value1=50 Hz
Value2=60 Hz
Value3=自動

[CameraControl_Pan]
Title=パン
Desc=カメラのパンを設定します。 度で表示します。

[CameraControl_Tilt]
Title=ティルト
Desc=カメラのティルトを設定します。度で表示します。

[CameraControl_Roll]
Title=ロール
Desc=カメラのロールを設定します。度で表示します。

[CameraControl_Zoom]
Title=ズーム
Desc=カメラのズームを設定します。 ミリメートルで表示します。

[CameraControl_Exposure]
Title=露光
Desc=カメラの露光時間の長さ。秒で表示します。

Value-10=1/1024 秒
Value-9=1/512 秒
Value-8=1/256 秒
Value-7=1/128 秒
Value-6=1/64 秒
Value-5=1/32 秒
Value-4=1/16 秒
Value-3=1/8 秒
Value-2=1/4 秒
Value-1=1/2 秒
Value0=1 秒
Value1=2 秒
Value2=4 秒
Value3=8 秒
Value4=16 秒

[CameraControl_Iris]
Title=絞り
Desc=カメラの絞りを設定します。 絞り値 * 10で表示します。

[CameraControl_Focus]
Title=フォーカス
Desc=カメラの焦点設定で、焦点を合わせたターゲットまでの最適な距離。ミリメートルで表されます。

[Cameracontrol_ScanMode]
Title=スキャンモード
Desc=カメラセンサーのスキャンモードです。 「ON」はプログレッシブ（または非インターレース）モードを示し、「OFF」はインターレースモードを示します。

[Cameracontrol_Pantilt]
Title=パン・チルト
Desc=カメラの位置を調整します。

[CameraControl_Auto_Exposure_Priority]
Title=自動露光優先
Desc=デバイスはフレームレットを変更できるかを設定します。

